# BEWARE: file managed by Ansible, any changes will be overwritten

# Main repository
{{ distro_data.binary_apt_entry }}
{% if sbuild_enable_source_apt_entries %}
{{ distro_data.source_apt_entry }}
{% endif %}
{% if chroot_extra_distributions %}
# Extra repositories
{% for item in chroot_extra_distributions %}
{{ lookup('distro_info', item).binary_apt_entry }}
{% if sbuild_enable_source_apt_entries %}
{{ lookup('distro_info', item).source_apt_entry }}
{% endif %}
{% endfor %}
{% endif %}
